
QGIS Application - Feature request #18224

Extend Identify Tool to work with Selection tools 

2018-02-26 12:30 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee: Viktor Sklencar

Category: Map Canvas

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 26115

Description

Currently, users can only click on a single point (with adjustments to radius in pixels) to identify features.

I am proposing to add another Mode, where user can use selection tools to identify features within a radius, polygon or rectangular area.

Related issues:

Related to QGIS Application - Feature request # 19064: Identify feature - sel... Closed 2018-05-30

History

#1 - 2018-03-01 12:14 PM - Saber Razmjooei

- Assignee set to Viktor Sklencar

#2 - 2018-05-30 10:13 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#3 - 2018-09-15 11:05 AM - Jürgen Fischer

- Related to Feature request #19064: Identify feature - selecting an existing polygon added
